
Partial Class Customers_Customers
    Inherits System.Web.UI.MasterPage
    Protected isPageRefresh As Boolean = False
    Dim arr As String()
    Protected Sub Page_Load(ByRef sender As Object, ByVal e As EventArgs)
        If (Session.Item("CheckRefresh") = True) Then
            Session.Item("CheckRefresh") = Nothing
            Response.Write("Page was refreshed!")
        End If
    End Sub

    Protected Sub Page_PreInit(ByRef sender As Object, ByVal e As EventArgs)
        Session.Add("CheckRefresh", False)
    End Sub

    Protected Sub LogoutButton1_Click(sender As Object, e As EventArgs)
        Page.MaintainScrollPositionOnPostBack = True
        Page.MetaDescription = "Die Masterpage für alle Unterseiten"

        Response.Redirect("../login/Logout.aspx")
    End Sub

End Class

